<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Auth;
use App\Models\User;
use Hash;
use Str;

class AuthController extends Controller
{
    public function login()
    {
        return view('auth.login');
    }
    public function logout()
    {
        Auth::logout();
        return redirect()->back();
    }
    public function loginSuccess(Request $request)
    {
        $validated = $request->validate([
            'email'=>'required|string|max:50',
            'password'=>'required|min:8',
        ]);
        if(Auth::attempt(['email' => $request->email, 'password' => $request->password]))
        {
            return redirect()->route('dashboard');
        }
        
     return redirect()->back()->withError('Email Və Ya Şifrə Səfdir');
        
        
    }
    public function register()
    {

        return view('auth.register');
    }
    public function registerSuccess(Request $request)
    {
        $validated = $request->validate([
            'name'=>'required|max:255',
            'email'=>'required|unique:users|string|max:50',
            'password'=>'required|min:8',
        ]);
        $user =  new User;
        $user->name = $request->name;
        $user->email = $request->email;
        $user->password = Hash::make($request->password);
        $user->save();
        Auth::attempt(['email' => $request->email, 'password' => $request->password]);
    return redirect()->route('dashboard');
    }
}
