<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\questionnaire;
use App\Models\response;
use Str;
use App\Models\Question;
class questionnairyController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        
        $data['questionnaires'] = questionnaire::select('name' , 'uuid')->get();
        return view('back.questionnaires.index', $data);
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(Request $request)
    {
        $validated = $request->validate([
            'name'=>'required|max:255',
        ]);
        $questionnaire = new questionnaire;
        $questionnaire->uuid = Str::uuid();
        $questionnaire->name = $request->name;
        $questionnaire->save();
        return redirect()->back()->withSuccess('Anket Yaradıldı');
    }

    /**
     * Display the specified resource.
     */
    public function show(string $uuid)
    {
        $data['questionnaire'] = questionnaire::whereUuid($uuid)->firstOrFail();
        $data["questions"] = question::whereQuestionnairyId($data['questionnaire']->id)->get();
        
        return view('front.questionnaire', $data);
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(string $uuid)
    {
        $data['questionnaire'] = questionnaire::whereUuid($uuid)->firstOrFail();
        $data["questions"] = question::whereQuestionnairyId($data['questionnaire']->id)->get();
        
        return view('back.questionnaires.edit', $data);
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(Request $request, string $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(Request $request, $uuid)
    {
      $questionnaire = questionnaire::whereUuid($uuid)->firstOrFail();
      
      
      
      foreach ($questionnaire->questions as $question) {
        if($question->type == 0)
        {
            $response = new response;
            $response->question_id = $question->id;
            $response->questionnairy_id = $questionnaire->id;
            $response->selectMany = $request->input($question->uuid);
            
        }
        else if ($question->type == 1) {
            $response = new response;
            $response->question_id = $question->id;
            $response->questionnairy_id = $questionnaire->id;
            $response->text = $request->input($question->uuid);
            
        }
        else if($question->type == 2)
        {
            $response = new response;
            $response->question_id = $question->id;
            $response->questionnairy_id = $questionnaire->id;
            $text = '';
            foreach ($request->input($question->uuid) as $key) {
                $text = $text . ','. $key ;
            }
            $response->selectMany = $text;
            
        }
        else if($question->type == 3)
        {
            $response = new response;
            $response->question_id = $question->id;
            $response->questionnairy_id = $questionnaire->id;
            $response->StarOrSmyle = $request->input($question->uuid);
        }
        else if($question->type == 4)
        {
            $response = new response;
            $response->question_id = $question->id;
            $response->questionnairy_id = $questionnaire->id;
            $response->StarOrSmyle = $request->input($question->uuid);
        }
        else if($question->type == 5)
        {
            $response = new response;
            $response->question_id = $question->id;
            $response->questionnairy_id = $questionnaire->id;
            $response->slider = $request->input($question->uuid);
        }
        $response->save();

        
      }
      
    }
}
