<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('questions', function (Blueprint $table) {
            $table->id();
            $table->string("uuid");
            $table->string('name');
            //0 = select one , 1 = text , 2 = select many , 3 = star , 4 = smyle , 5 = slider
            $table->enum('type', [0,1,2,3,4,5 ]);
            $table->unsignedBigInteger('questionnairy_id');
            $table->foreign('questionnairy_id')->references('id')->on('questionnaires');           
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('questions');
    }
};
