<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('responses', function (Blueprint $table) {
            $table->id();
            $table->unsignedBigInteger('question_id');
            $table->unsignedBigInteger('questionnairy_id');
            $table->string('text')->nullable();
            $table->enum('StarOrSmyle' , [0,1,2,3,4,5])->nullable();
            $table->string('slider')->nullable();
            $table->string('selectMany')->nullable();

            $table->foreign('question_id')->references('id')->on('questions');           
            $table->foreign('questionnairy_id')->references('id')->on('questionnaires');           
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('responses');
    }
};
