<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/login', 'App\Http\Controllers\AuthController@login')->name('login');
Route::post('/login/success', 'App\Http\Controllers\AuthController@loginSuccess')->name('loginSuccess');
Route::get('/logout' , 'App\Http\Controllers\AuthController@logout')->name('logout');
Route::get('/register','App\Http\Controllers\AuthController@register')->name('register');
Route::post('/register/success' , 'App\Http\Controllers\AuthController@registerSuccess')->name('registerSuccess');

Route::middleware(['auth'])->group(function () {
    Route::get('/' , 'App\Http\Controllers\BackController@dashboard')->name('dashboard');     
    Route::get('/questionnaires' , 'App\Http\Controllers\questionnairyController@index')->name('questionnaires');
    Route::post('/questionnaires/store' , 'App\Http\Controllers\questionnairyController@store')->name('questionnairyStore');
    Route::get('/questionnaires/edit/{uuid}' , 'App\Http\Controllers\questionnairyController@edit')->name('questionnaireEdit');
    Route::get('/questionnaires/edit/{uuid}/question/create' , 'App\Http\Controllers\questionController@create')->name('questionCreate');
    Route::post('/questionnaires/edit/{uuid}/question/create' , 'App\Http\Controllers\questionController@store')->name('questionStore');
    
    
    Route::get('/questionnaires/show/{uuid}' , 'App\Http\Controllers\questionnairyController@show')->name('questionnaireShow');
    Route::post('/test/{uuid}' , 'App\Http\Controllers\questionnairyController@destroy')->name('testForm');
});